<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFWORKR" Name="基金來源、用途及餘絀決算表" />
　　　　<Program Id="FNGGRB5020" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>基金來源、用途及餘絀決算表</報表名稱>
　　　　<年度>103</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金來源</項目>
　　　　　　<本年度預算數-金額>1421110000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2298421225.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<比較增減-金額>877311225.00</比較增減-金額>
　　　　　　<比較增減-百分比>61.73</比較增減-百分比>
　　　　　　<上年度決算數-金額>4522111416.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>徵收及依法分配收入</項目>
　　　　　　<本年度預算數-金額>1368000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>96.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2201801322.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.80</本年度決算數-百分比>
　　　　　　<比較增減-金額>833801322.00</比較增減-金額>
　　　　　　<比較增減-百分比>60.95</比較增減-百分比>
　　　　　　<上年度決算數-金額>4473000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>98.91</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>運動彩券盈餘分配收入</項目>
　　　　　　<本年度預算數-金額>1368000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>96.26</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>2201801322.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>95.80</本年度決算數-百分比>
　　　　　　<比較增減-金額>833801322.00</比較增減-金額>
　　　　　　<比較增減-百分比>60.95</比較增減-百分比>
　　　　　　<上年度決算數-金額>4473000000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>98.91</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>財產收入</項目>
　　　　　　<本年度預算數-金額>53110000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.74</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>62309153.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>9199153.00</比較增減-金額>
　　　　　　<比較增減-百分比>17.32</比較增減-百分比>
　　　　　　<上年度決算數-金額>41628002.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.92</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>利息收入</項目>
　　　　　　<本年度預算數-金額>53110000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.74</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>62309153.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.71</本年度決算數-百分比>
　　　　　　<比較增減-金額>9199153.00</比較增減-金額>
　　　　　　<比較增減-百分比>17.32</比較增減-百分比>
　　　　　　<上年度決算數-金額>41628002.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.92</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>34310750.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.49</本年度決算數-百分比>
　　　　　　<比較增減-金額>34310750.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>7483414.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.17</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>雜項收入</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額>34310750.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.49</本年度決算數-百分比>
　　　　　　<比較增減-金額>34310750.00</比較增減-金額>
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>7483414.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.17</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金用途</項目>
　　　　　　<本年度預算數-金額>2226590000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>156.68</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1772884667.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>77.13</本年度決算數-百分比>
　　　　　　<比較增減-金額>-453705333.00</比較增減-金額>
　　　　　　<比較增減-百分比>20.38</比較增減-百分比>
　　　　　　<上年度決算數-金額>1963050258.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>43.41</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<本年度預算數-金額>1395148000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.17</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1188143480.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>51.69</本年度決算數-百分比>
　　　　　　<比較增減-金額>-207004520.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.84</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>1395148000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>98.17</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>1188143480.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>51.69</本年度決算數-百分比>
　　　　　　<比較增減-金額>-207004520.00</比較增減-金額>
　　　　　　<比較增減-百分比>14.84</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>培訓體育運動人才計畫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>1048978137.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>23.20</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>1048978137.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>23.20</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>健全體育運動人才培育之運動產業環境改善支出計畫</項目>
　　　　　　<本年度預算數-金額>108816000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.66</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>51603864.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-57212136.00</比較增減-金額>
　　　　　　<比較增減-百分比>52.58</比較增減-百分比>
　　　　　　<上年度決算數-金額>51603864.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.14</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>購建固定資產</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>235867.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.01</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>108816000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.66</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>51603864.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>2.25</本年度決算數-百分比>
　　　　　　<比較增減-金額>-57212136.00</比較增減-金額>
　　　　　　<比較增減-百分比>52.58</比較增減-百分比>
　　　　　　<上年度決算數-金額>51367997.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.14</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>輔助競技運動人才訓練之基層運動場館興整建及維護管理計畫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>139910578.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.09</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額>139910578.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>3.09</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<本年度預算數-金額>258351000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>18.18</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>216150449.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>9.40</本年度決算數-百分比>
　　　　　　<比較增減-金額>-42200551.00</比較增減-金額>
　　　　　　<比較增減-百分比>16.33</比較增減-百分比>
　　　　　　<上年度決算數-金額>242499688.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.36</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>258351000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>18.18</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>216150449.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>9.40</本年度決算數-百分比>
　　　　　　<比較增減-金額>-42200551.00</比較增減-金額>
　　　　　　<比較增減-百分比>16.33</比較增減-百分比>
　　　　　　<上年度決算數-金額>242499688.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>5.36</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<本年度預算數-金額>405401000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>28.53</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>305803315.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>13.30</本年度決算數-百分比>
　　　　　　<比較增減-金額>-99597685.00</比較增減-金額>
　　　　　　<比較增減-百分比>24.57</比較增減-百分比>
　　　　　　<上年度決算數-金額>468839299.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.37</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>405401000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>28.53</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>305803315.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>13.30</本年度決算數-百分比>
　　　　　　<比較增減-金額>-99597685.00</比較增減-金額>
　　　　　　<比較增減-百分比>24.57</比較增減-百分比>
　　　　　　<上年度決算數-金額>468839299.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>10.37</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>建立區域運動人才培育體系計畫</項目>
　　　　　　<本年度預算數-金額>40000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.81</本年度預算數-百分比>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>-40000000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>40000000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>2.81</本年度預算數-百分比>
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額>-40000000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>一般行政管理計畫</項目>
　　　　　　<本年度預算數-金額>18874000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.33</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11183559.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.49</本年度決算數-百分比>
　　　　　　<比較增減-金額>-7690441.00</比較增減-金額>
　　　　　　<比較增減-百分比>40.75</比較增減-百分比>
　　　　　　<上年度決算數-金額>11218692.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他</項目>
　　　　　　<本年度預算數-金額>18874000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.33</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11183559.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.49</本年度決算數-百分比>
　　　　　　<比較增減-金額>-7690441.00</比較增減-金額>
　　　　　　<比較增減-百分比>40.75</比較增減-百分比>
　　　　　　<上年度決算數-金額>11218692.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.25</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>本期賸餘(短絀-)</項目>
　　　　　　<本年度預算數-金額>-805480000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-56.68</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>525536558.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>22.87</本年度決算數-百分比>
　　　　　　<比較增減-金額>1331016558.00</比較增減-金額>
　　　　　　<比較增減-百分比>165.25</比較增減-百分比>
　　　　　　<上年度決算數-金額>2559061158.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>56.59</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期初基金餘額</項目>
　　　　　　<本年度預算數-金額>10531730000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>741.09</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>10757799993.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>468.05</本年度決算數-百分比>
　　　　　　<比較增減-金額>226069993.00</比較增減-金額>
　　　　　　<比較增減-百分比>2.15</比較增減-百分比>
　　　　　　<上年度決算數-金額>8198738835.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>181.30</上年度決算數-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>解繳國庫</項目>
　　　　　　<本年度預算數-金額 />
　　　　　　<本年度預算數-百分比 />
　　　　　　<本年度決算數-金額 />
　　　　　　<本年度決算數-百分比 />
　　　　　　<比較增減-金額 />
　　　　　　<比較增減-百分比 />
　　　　　　<上年度決算數-金額 />
　　　　　　<上年度決算數-百分比 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>期末基金餘額</項目>
　　　　　　<本年度預算數-金額>9726250000.00</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>684.41</本年度預算數-百分比>
　　　　　　<本年度決算數-金額>11283336551.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>490.92</本年度決算數-百分比>
　　　　　　<比較增減-金額>1557086551.00</比較增減-金額>
　　　　　　<比較增減-百分比>16.01</比較增減-百分比>
　　　　　　<上年度決算數-金額>10757799993.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>237.89</上年度決算數-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

